/* ~~ Element/tag selectors ~~ */
html, p, dt, dd, li, label, blockquote, a, .content, .footer, input, select, textarea, button {
	font-family: arial, helvetica, verdana, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
}

h1, h2, h3, h4, h5, h6, p, form {
	margin: 0 0 .2em 0;
	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding: 0 5px;
 /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

h1 {
	font-size: 2em;
	font-weight: bold;
}

h2 {
	font-size: 1.5em;
	font-weight: bold;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	font-size: 1em;
	font-weight: bold;
}

b {
	font-weight: bold;
}

a img {
 /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link, a:visited {
	color: #222;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

.archived a:link, .archived a:visited  {
	color: #777;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
 /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #000;
	text-decoration: none;
}

span.amp {
 /* pretty ampersand for headings */
	font-family: Baskerville, "Goudy Old Style", "Palatino", "Book Antiqua", Georgia, serif;
	font-style: italic;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
@media screen, projection {
	.container {
		max-width: 1624px;
/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
		min-width: 850px;
/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
		margin: 0 auto;
 /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
		min-height: 1024px;
	}
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
}

@media screen, projection {
.content {
	padding: 0;
	width: 98%;
	float: right;
	min-height: 200px;
	height: auto !important;
	height: 300px; 
}
}

.content h1, h2, h3, h4, p { /* indent from edge of content div */
	margin-left: 12px;
	margin-bottom: .5em;
}
.content h1 { 
	margin: 15px 0 .5em 10px;
}
.content h1 span.boxID {
	color: #397593;
	font-size: 14px;
}
.content img {
	max-width: 64%;
}
.content img.left {
	margin: 10px 15px;
	float: left;
}
.content img.right {
	margin: 10px 15px;
	float: right;
}
.content table {
	margin: 0 15px;	
}
.content table th {
	font-weight: bold;
	text-align: left;
}
.content form th {
	font-weight: bold;
	text-align: right;
	padding-right: 10px;	
}

.content ol li {
	list-style-type: decimal;
}
.content ul li {
	list-style-type: disc;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ forms processing error message formatting ~~ */
.content p.error {
	color: red;
	font-size: 1.5em;
	font-weight: bold;
	margin: 15px 10px;
}

/* ~~ The footer ~~ */
.footer {
	font: 10px/14px arial, helvetica, verdana, sans-serif;
	text-align: center;
	color: grey;
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
.footer a {
	color: grey;
}

@media print {
	.footer a {
		color: black;
	}
}

.footer a {
	text-decoration: underline;
 /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

.footer a:hover, .footer a:active, .footer a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	color: #397593;
	text-decoration: none;
}

.group:after { /* .group to clear float containers */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

@media print {
#buttonBox {
	display: none;
}
#BannerBox {
	display: none;
}
}


#buttonBox {
	margin-left: 5px;
	margin-right: 20px;
	overflow:visible;
    width: 100%;
}
#buttonBox .button img {
    margin: 0 12px -6px 0 !important;
}
.button {
	display: block;
	border: 2px solid black;
	background: #fff;
	-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;box-shadow: rgba(0,0,0,1) 0 1px 0;
	vertical-align: middle;
	padding: 8px 15px;
    font-size: 14px;
}
.button:link, .button:visited, .button:hover, .button:active {	
   text-decoration: none;
   color: #4E5869;
}
.button:hover, .button:active {
   border: 2px solid #631;
   border-top-color: #b0651a;
   background: #FCF2D2;
   color: #000;
   }
 
.columns tr {
	height: 18px;
}
.columns tr td, .columns tr th {
	vertical-align: bottom;
}
.content .clues {
	padding: 0 15px 15px 8px;
}


@media print {
.noprint {
	display: none;
}
}

div#BannerBox {
	-webkit-border-radius: 1em 4em 1em 4em;
	-moz-border-radius: 1em 4em 1em 4em;
	border-radius: 1em 4em 1em 4em;
	background: #FFAA22;
	-webkit-box-shadow: #B3B3B3 2px 2px 2px;
	-moz-box-shadow: #B3B3B3 2px 2px 2px; 
	box-shadow: #B3B3B3 2px 2px 2px;
	padding: 20px; 
	width: 95%;
	height: 90px;
	margin: 10px auto;
}

